10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)
  • Q:
    Bijdrager
    motorracer

    Help! OSX laat zich niet installerren.

    Een paar dagen geleden een iMac G5 2,1 Ghz 20″ gekocht met ingebouwde isght, een prachtige machine

    thuis gekomen dacht ik ik zal er een nieuw en vers systeem opzetten.
    Helaas had de gene waarvan het apparaat was niet de systeemschijven meegegeven,( waren kwijt) of zoiets.
    Ik denk dat geeft niks want ik heb de officiele Tiger dvd zelf dus geen probleem.

    Maar ja nu komt het, het probleem is als volgt, als ik probeer op te starten vanaf de OSX 10.4.0 installatie DVD ( overigens de originele welke ik legaal gekocht heb ) opstarten met C ingedrukt hoor je dat de dvd drive opstart, een paar rondjes draait en het scherm grijs word met eerst het bekende grijze appeltje,
    dan verwacht je elk ogenblik het ronddraaiende tandwieltje maar in plaats daarvan veranderd het appletje in een verbodsbord!!!

    de opstart dvd doet het wel in een imac G4 of zelfs in een ibook G3

    dus die kan het niet zijn
    Als ik schijfhulpprogramma start vanaf de nieuwe iMac ( het oude systeem staat er nog op) dan kan ik geen fouten ontdekken.

    Ook geprobeerd met een diskwarrior CD op te starten maar dat gaat ook niet!

    DVD drive verdenk ik ook niet want cd en dvd lezen/ branden doet ie perfect!

    nu ben ik eigenlijk ten einde raad!

    Weet iemand iets wat ik kan uitproberen? ligt het aan de firmware?
    Moet het met een hogere versie? 10,4.2 of hoger?

    Rara wie weet het !

    met vriendelijke groeten
    Johan

    Moderator
    unSOUND

    10.4.0 bevat nog niet de juiste firmware en drivers voor je hardware, waardoor OS X als veiligheids-maatregel de installatie verbied. Je moet inderdaad minimaal 10.4.2 hebben.

    Bijdrager
    Thijs van Tol
    ”unSOUND”

    10.4.0 bevat nog niet de juiste firmware en drivers voor je hardware, waardoor OS X als veiligheids-maatregel de installatie verbied. Je moet inderdaad minimaal 10.4.2 hebben.

    Dus…???
    (graag ook een oplossing)

    Moderator
    unSOUND
    ”Thijs

    Dus…??? (graag ook een oplossing)

    Meen je dit nou echt ? Kom op zeg, schat de mensen eens wat hoger in. Zelfs een kasplantje kan bedenken wat de volgende stap is. Je moet 10.4.2. zien te bemachtigen. Dat kan door contact op te nemen met Apple of een beroep te doen op iemand die dezelfde Mac heeft…

    Bijdrager
    Mendoza
    ”unSOUND”

    Je moet inderdaad minimaal 10.4.2 hebben.

    het staat er toch vrij duidelijk . . .

    Bijdrager
    Nikita

    Volgens de site van de Apple Store, bevat de retail versie nu 10.4.6, voor de PPC Mac’s. Dus eventueel zou je daar nog naar kunnen kijken. Of via Marktplaats, maar dan inderdaad wel goed er op letten dat je de goede versie hebt.

    Bijdrager
    vogel

    Eigenlijk moet de verkoper die originele installer-cd’s gewoon bijleveren. Als je systeem door wat voor reden dan ook in de soep draait, dan kan je er verrekte weinig mee.
    Verkoper dus ff bellen.

    Bijdrager
    Nikita

    Plus dat op de originele systeemschijven ook nog iLife staat. Op de retail versie heb je alleen OSX. En ik weet niet zeker of Front Row op de retail versie staat (denk eerlijk gezegd van niet namelijk).

    Bijdrager
    PietjePuk

    Die kan je gewoon van de Apple site halen, dus dat mag het probleem nu niet zijn. (Front Row & PhotoBooth).

    Wel opletten als je een cdtje met Tiger van iemand leent dat dit geen exemplaar is die bij de machine zelf is geleverd. (die zal namelijk niet installeren). Het moet een losstaande versie zijn. Of je kan het firewire-truucje uithalen.:wink:

    Moderator
    unSOUND
    ”PietjePuk”

    Wel opletten als je een cdtje met Tiger van iemand leent dat dit geen exemplaar is die bij de machine zelf is geleverd. (die zal namelijk niet installeren).

    Tenzij het dus, zoals ik al zei, een versie is van iemand met hetzelfde model iMac.

10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.